View Issue Details

IDProjectCategoryView StatusLast Update
0000863Space WarsIntercommpublic2018-03-06 07:11
ReporterRibeyeAssigned ToRibeye 
PrioritynoneSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.43.0 
Target VersionFixed in Version0.44.0 
Summary0000863: Limit newsfeed to General, Space Wars and ISMA
Description

Limit the contents of the public newsfeed to the channels General and changelogs of Space Wars and ISMA. This way it would be possible to maintain one table containing all news entries, including the ones from DARWS.

TagsNo tags attached.
Object ID
Object Type

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-25 22:41 Ribeye New Issue
2018-01-25 22:41 Ribeye Status new => assigned
2018-01-25 22:41 Ribeye Assigned To => Ribeye
2018-03-05 20:22 Ribeye Status assigned => resolved
2018-03-05 20:22 Ribeye Resolution open => fixed
2018-03-05 20:22 Ribeye Fixed in Version => 0.44.0